---
notes: |
  Dikirim ke Agen ketika sebuah tugas baru dibuat di sistem.
subject: |
  Peringatan Tugas Baru
body: |
  <h2>Hai %{recipient.name},</h2>
  Tugas baru <a href="%{task.staff_link}">#%{task.number}</a> telah dibuat
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Departemen</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Untuk melihat atau merespon tiket, silahkan <a
  href="%{task.staff_link}">login</a> ke sistem tiket</div>
  <em style="font-size: small">Salam,</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Didukung oleh osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
